@charset "utf-8";

#body375{
    width: 100%;
    max-width: 375px;
    margin-left: auto;
    margin-right: auto;
    font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 300;
  font-style: normal;
}


.tiger-2{
    width: 100%;
    height: 700px;
}

.tiger-3{
    width: 100%;
    height:auto;
}

.tiger-4 {
    width: 100%;
    height: 700px;
}

.tiger-5 {
    width: 100%;
    height: auto;
}

.wall{
    width: 100%;
    height: 30px;
}

.kabegami {
    width: 100%;
    height: auto;
}

.moji {
    width: 100%;
    height: 85px;
    text-align: center;
}

.map {
    width: 100%;
    height: auto;
}

.k-1 {
    width: 100%;
    height: 150px;
    background-color: aquamarine;
}

.moji2 {
    width: 100%;
    height: 85px;
    text-align: center;
}

.botan {
    width: 100%;
    height: auto;
    padding-top: 30px;
}

.copy-r {
    width: 375px;
    height: 30px;
    text-align: center;
    font-size: 10px;
    margin-top: 15px;
}

.haikei {
    width: 100%;
    height: auto;
}

.tiger-1 img {
    width: 100%;
    height: auto;
}

.tiger-2 img {
    width: 100%;
    height: auto;
}

.tiger-3 img {
    width: 100%;
    height: auto;
}

.tiger-4 img {
    width: 100%;
    height: auto;
}

.tiger-5 img {
    width: 100%;
    height: auto;
}

.map img {
    width: 80%;
    height: auto;
    padding-left: 40px;
}

.botan img {
    width: 80%;
    height: auto;
    padding-left: 40px;
}

.k-1 img {
    width: 100%;
    height: auto;
}